/*===============================
  = ADD YOUR CUSTOM STYLE BELOW =
  ===============================*/

#menu-main-menu li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    color: #FFFFFF;
}

.fl-page-header {
    background: #ffffff;
    background: -moz-linear-gradient(left, #ffffff 0%, #ffffff 50%, #37a8ec 50%, #37a8ec 100%);
    background: -webkit-linear-gradient(left, #ffffff 0%,#ffffff 50%,#37a8ec 50%,#37a8ec 100%);
    background: linear-gradient(to right, #ffffff 0%,#ffffff 50%,#37a8ec 50%,#37a8ec 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#37a8ec',GradientType=1 );
}

.fl-page-nav-col {
    background: #37a8ec;
}

.fl-page-header-logo-col {
    padding: 10px 0px;
}

.fl-page-nav-col {
    padding: 10px 0px;
}

.custom-menu-btn a, .custom-menu-btn a:hover, .custom-menu-btn a:active, .custom-menu-btn a:focus {
    background: #66cc66 !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
    padding: 13px 20px !important;
    border-radius: 30px;
    font-size: 14px !important;
    line-height: 18px !important;
}

.fl-page-nav-right .fl-page-header-wrap {
    border-bottom: none !important;
}

body {
	font-family: 'Open Sans', sans-serif !important;
}

.fl-page-footer-widgets {
    padding: 40px 0px;
}

.textwidget h3 {
    font-family: 'Raleway', sans-serif;
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    line-height: 24px;
}

.textwidget img {
    max-width: 500px;
}

.textwidget h3 {
    color: #FFFFFF !important;
}

#payments-blurb .fl-col-content.fl-node-content {
    background-color: #3695eb;
}

.ginput_container select {
    border: solid 1px #e6e6e6;
    height: 35px;
    border-radius: 5px;
}

#gform_submit_button_1 {
    background: #66cc66 !important;
    color: #FFFFFF !important;
    font-weight: bold !important;
    border: none !important;
}

.fl-post-title {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
    font-size: 30px;
    line-height: 35px;
}

.single .fl-content {
    font-family: 'Raleway', sans-serif;
}

#reply-title {
    font-family: 'Raleway', sans-serif;
}

.fl-sidebar .fl-widget-title {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

.fl-sidebar {
    font-family: 'Raleway', sans-serif;
}

.fl-page-bar .text-center {
    text-align: right !important;
}

.fl-page-bar-text.fl-page-bar-text-1 ul li a {
    color: #FFFFFF;
}

.fl-page-bar-text.fl-page-bar-text-1 ul {
    list-style: none !important;
    margin: 0;
    padding: 0;
}

.fl-page-bar-text.fl-page-bar-text-1 ul li {
    display: inline-block;
    vertical-align: middle;
    margin-left: 25px;
}

.fl-page-bar-text.fl-page-bar-text-1 i {
    margin-right: 5px;
}

.home .heateor_sss_sharing_container.heateor_sss_vertical_sharing.heateor_sss_hide_sharing.heateor_sss_bottom_sharing {
    padding-left: 0 !important;
}

.gform_footer.top_label {
    margin-top: 0 !important;
}

#input_2_3 {
    margin-bottom: 0px !important;
}

#patient-testimonial .wptww-testimonial-content h4 {
    color: #FFFFFF !important;
    font-weight: bold;
}

#patient-testimonial .wptww-testimonials-text p {
    color: #FFFFFF !important;
}

#patient-testimonial .wptww-testimonial-author {
    display: none !important;
}

.fl-page-footer-widgets {
    border-top: none !important;
    background-color: #1e73be !important;
}

.fl-page-footer-wrap .textwidget p {
    color: #FFFFFF !important;
}

.fl-social-icons a {
    background: #ffffff;
    border-radius: 50%;
    margin: 0px 3px;
}

.fl-page-header-logo {
    text-align: center !important;
}

@media screen and (max-width: 767px) {
	.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
    	top: 17px !important;
	}

	.fl-page-header {
    	background-color: #ffffff !important;
    	background: #ffffff !important;
	}
	
	.fl-page-nav-col {
    	padding: 0 !important;
	}
	
	#blurb-sec {
    	margin-bottom: 15px;
	}
	
	#full .fl-col {
    	max-width: 100%;
	}
	
	#full-img {
    	height: 300px;
	}
	
	.textwidget img {
    	max-width: 100%;
	}
	
	.fl-photo-img-png img {
    	max-width: 70px !important;
	}
	
	.uabb-blog-post-content h3 a {
    	font-size: 18px !important;
    	line-height: 22px !important;
	}
	
	.fl-page-bar-text.fl-page-bar-text-1 ul li {
    	font-size: 15px;
    	line-height: 20px;
	}
	
	.fl-page-bar-text.fl-page-bar-text-1 ul li {
    	display: block;
    	vertical-align: middle;
    	margin-left: 0;
    	margin-bottom: 15px;
	}

	.fl-page-bar-text.fl-page-bar-text-1 ul li:last-child {
    	margin-bottom: 0 !important;
	}
}

@media screen and (max-width: 640px) {
 	#custom-main-banner .fl-photo-img-png img {
    max-width: 100% !important;
	}

	#custom-main-banner .uabb-infobox-content {
    text-align: center !important;
	}
  
  #custom-main-banner .fl-row-content-wrap {
    padding: 70px 0px;
	}
  
  #custom-main-banner .uabb-infobox-text {
    font-size: 25px;
	}
}